pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: problem building lang/python25 on Darwin

   Date: Tue, 26 Jan 2010 12:25:18 +0000
   From: Matthias Scheler <>

   That would be my fault, I'm sorry. I've fixed the problem in the meantime:


   The change does however still need to be pulled up in the the
   "pkgsrc-2009Q4" branch.

Thanks!  Can you apply the same changes to lang/python25?

lang/python24 seems to be OK: patch-am says `pyexpat' as it should,
the PLIST omits, and the Makefile guards against ABI's not
being defined.

Home | Main Index | Thread Index | Old Index